/* Background */
body {background-position: 0px 535px; background-image:url(img/bg_bot_default.gif);}
.bgfolly {height:535px; width:100%; position: absolute; left:0px; top:0px; background-image:url(img/bg_top_default.gif);}

.search_form {background-image:url(img/bg_pop_default.gif);}
.searchform_field {border: thin solid #5c2d91; background-color:#beabd3; color:#ffffff;}

.pop_posts {background-image:url(img/bg_pop_default.gif);}
.pop_posts_h2 {background-color:#80bf67;  background-image:url(img/head_poppost_ko.png);}
.pop_posts ul {margin: -10px 0px 0px 0px; padding: 0px 0px 10px 30px; list-style:url(img/bull_def_purp.png)}
.pop_posts ul li {padding-top:5px;}
.wpp-post-title {}
.pop_posts ul li a:link, .pop_posts ul li a:active {color:#000000; text-decoration:none;}
.pop_posts ul li a:hover {color:#ef5ba1; text-decoration:underline;}
.pop_posts ul li a:visited {color:#000000; text-decoration:none;}

.art_honies, .food_honies, .gossip_honies, .health_honies, .mama_honies, .thrifty_honies {background-color:#7d57a7;}

.art_honies_h2, .food_honies_h2, .gossip_honies_h2, .health_honies_h2, .mama_honies_h2, .thrifty_honies_h2 {background-color: #5c2d91;} 
.art_honies_h2 {background-image:url(img/head_artistic_ko.png);}
.food_honies_h2 {background-image:url(img/head_food_ko.png);}
.gossip_honies_h2 {background-image:url(img/head_gossip_ko.png);}
.health_honies_h2 {background-image:url(img/head_health_ko.png);}
.mama_honies_h2 {background-image:url(img/head_mama_ko.png);}
.thrifty_honies h2 {background-image:url(img/head_thrifty_ko.png);}

.art_honies ul, .food_honies ul, .gossip_honies ul, .health_honies ul, .mama_honies ul, .thrifty_honies ul{margin: -10px 0px 0px 0px; padding: 0px 0px 10px 30px; list-style:url(img/bull_def_gre.png)}
.art_honies ul li, .food_honies ul li, .gossip_honies ul li, .health_honies ul li, .mama_honies ul li, .thrifty_honies ul li {padding-top:5px;}

.art_honies ul li a:link, .art_honies ul li a:active, .food_honies ul li a:link, .food_honies ul li a:active, .gossip_honies ul li a:link, .gossip_honies ul li a:active, .health_honies ul li a:link, .health_honies ul li a:active, .mama_honies ul li a:link, .mama_honies ul li a:active, .thrifty_honies ul li a:link, .thrifty_honies ul li a:active {color:#ffffff; text-decoration:none;}
.art_honies ul li a:hover, .food_honies ul li a:hover, .gossip_honies ul li a:hover, .health_honies ul li a:hover,.mama_honies ul li a:hover, .thrifty_honies ul li a:hover {color:#ef5ba1; text-decoration:underline;}
.art_honies ul li a:visited, .food_honies ul li a:visited, .gossip_honies ul li a:visited, .health_honies ul li a:visited,.mama_honies ul li a:visited, .thrifty_honies ul li a:visited {color:#ffffff; text-decoration:none;}